Subject: [lyrics]~{1pR`DQ!$PlP!7o~}

From: [email-masked] (Xiaoxian Zeng)
Date: 5 Dec 1993 18:38:15 GMT

词原作：李商隐

相见时难别亦难
东风无力百花残
春蚕到死丝方尽
蜡炬成灰泪始干　泪始干
啊　相见难
啊　别亦难
蜡炬成灰泪始干

-------------------------------------------------------------
{C100} 6     6    5/ 6/ 7 |6 -- 5|3.  6/ 5/ 6/ 2|3 --- |
       xiang jian shi      nan    bie    yi      nan,
       6     6    5/ 6/ 7 |6 -- 5|3.  6/ 5/ 6/ 2|3 --- |
       dong  feng wu       li     bai    hua     can.
       3.   4/  3/ 4/3/2/|1 --- |3.6/ 3/  6/ 3/2/|2 --- |
       chun can dao       si     si   fang        jin,
       5/ 3 7/6/   7/6/5/|3/4/3/2/1- | 5. 6/<2 31v7>|v6---|
       la ju  cheng  hui  lei shi gan, lei  shi      gan.
       6-- 7 | 6--5 | ^1.  ^2/ ^1/ ^2/^1/7/ | 6---|
       a,             xiang    jian           nan,
       6-- ^1/7/ | 6--5 | 3. 6/ 3/4/3/2/ | 2 ---  |
       a,                 bie   yi         nan,
       1. 3/ 2/   3/ 1    5. 6/ 2/ 3/1/v7/ v6 --- |
       la ju cheng   hui  lei   shi        gan.
       1. 3/ 2/   3/ 1  {75}  5  3/5/ ^1 /^2/ 7 | 6--- |
       la ju cheng   hui      lei     shi         gan.
-------------------------------------------------------------
If you want to listen or even learn to sing this song on PC,
download the music notes between the two lines to a file
"bieyinan.sng", get a BASIC program song.bas from 
ifcss.org:/incoming and run it on PC with QBASIC. I will delete
the program in 2 to 3 days since it has nothing to do with 
Chinese and I dont know where to put it.
I like the song very much. 它曾使我流泪。